.grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 2em;
    justify-items: center;

}
.image{
    grid-column: 1 / 4;
    height: 20em;
}
.button {
    background-color: #f4511e;
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    font-size: 16px;
    opacity: 0.6;
    transition: 0.3s;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
  }